?

Log in

No account? Create an account

Firefox note

« previous entry | next entry »
May. 25th, 2012 | 01:22 pm

If you're using a recent Firefox version (i.e., you're not still sticking with 3.6), and you're using Status-4-Evar and the location bar's styling recently broke in weird ways...

...then if you're also using MicroFox, check if it recently updated to 2.0.2, and if so, switch back to 2.0.1 to fix these issues and make everything work as expected again.

Link | Leave a comment | Share

Comments {4}

Rabs Whitetail

(no subject)

from: whitetail
date: May. 26th, 2012 01:00 pm (UTC)
Link

Sticking with 3.6 here. 4-Evar.

Reply | Thread

Schneelocke

(no subject)

from: schnee
date: May. 26th, 2012 06:10 pm (UTC)
Link

That's what I did for a while, too, but it won't be supported forever; security updates will not be issued anymore after a certain point, and it'll also eventually not be able to make use of current (future) technologies anymore.

I took a long hard look at what upgrading'd entail, what issues I'd run into and how I could resolve them, and in the end, I went ahead and did it. And I haven't regretted the decision, although Firefox 12 isn't overwhelmingly better, either.

Reply | Parent | Thread

Rabs Whitetail

(no subject)

from: whitetail
date: May. 26th, 2012 09:08 pm (UTC)
Link

Well, I'm stuck with 3.6 literally forever, at least as long as I have this machine, because Mozilla in their infinite wisdom decided to drop support for PPC Macs in FF 4 and higher. The whole platform's losing support all over the place, though, so it's not like FF is the only one that's done it. (I can no longer update Flash, either, for instance.)

Reply | Parent | Thread

Schneelocke

(no subject)

from: schnee
date: May. 26th, 2012 09:16 pm (UTC)
Link

Ah, that's unfortunate!

Reply | Parent | Thread